Activity log for bug #257806

Date Who What changed Old value New value Message
2008-08-14 03:55:57 FajardXorg bug added bug
2008-08-14 03:55:57 FajardXorg bug added attachment 'CoreDump.gz' (CoreDump.gz)
2008-08-14 03:55:57 FajardXorg bug added attachment 'Dependencies.txt' (Dependencies.txt)
2008-08-14 03:55:57 FajardXorg bug added attachment 'Disassembly.txt' (Disassembly.txt)
2008-08-14 03:55:57 FajardXorg bug added attachment 'ProcMaps.txt' (ProcMaps.txt)
2008-08-14 03:55:57 FajardXorg bug added attachment 'ProcStatus.txt' (ProcStatus.txt)
2008-08-14 03:55:57 FajardXorg bug added attachment 'Registers.txt' (Registers.txt)
2008-08-14 03:55:57 FajardXorg bug added attachment 'Stacktrace.txt' (Stacktrace.txt)
2008-08-14 03:55:57 FajardXorg bug added attachment 'ThreadStacktrace.txt' (ThreadStacktrace.txt)
2008-08-14 08:28:19 Apport retracing service bug added subscriber Crash bug triagers for universe packages
2008-08-14 08:28:37 Apport retracing service bug added attachment 'Stacktrace.txt' (Stacktrace.txt (retraced))
2008-08-14 08:28:45 Apport retracing service bug added attachment 'ThreadStacktrace.txt' (ThreadStacktrace.txt (retraced))
2008-08-14 08:28:53 Apport retracing service brasero: importance Undecided Medium
2008-08-14 10:01:58 Sebastien Bacher who_made_private rehevoli
2008-08-14 10:03:00 Sebastien Bacher brasero: status New Triaged
2008-08-14 10:03:00 Sebastien Bacher brasero: assignee desktop-bugs
2008-08-14 10:03:00 Sebastien Bacher brasero: statusexplanation Thanks for your bug report. This bug has been reported to the developers of the software. You can track it and make comments here: http://bugzilla.gnome.org/show_bug.cgi?id=547742
2008-08-14 10:03:14 Sebastien Bacher bug assigned to brasero
2008-08-14 10:23:39 Bug Watch Updater brasero: status Unknown New
2008-09-03 19:47:13 Bug Watch Updater brasero: status New Fix Released
2008-09-04 19:28:17 Pedro Villavicencio brasero: status Triaged Fix Committed
2008-09-04 19:28:17 Pedro Villavicencio brasero: statusexplanation Thanks for your bug report. This bug has been reported to the developers of the software. You can track it and make comments here: http://bugzilla.gnome.org/show_bug.cgi?id=547742 fixed upstream thanks for reporting.
2008-09-16 05:05:06 Launchpad Janitor brasero: status Fix Committed Fix Released
2009-07-18 02:32:33 Launchpad Janitor branch linked lp:ubuntu/karmic/brasero
2010-09-16 19:06:34 Bug Watch Updater brasero: importance Unknown Critical